Description

Hi,

it would be great to have role based issues.

We have some departments who are too small to have a dedicated person dispatching tickets, so it would be very handy to be able

to assign a ticket to a role. All persons who have that role in the respective project would get a notification that a new issue was

created for their role group, and that any of those can pick it up.

Thanks,

Ingmar

History

#1 - 2008-11-23 14:18 - mizi pzor

Im looking for ways to simulate this as well.

#2 - 2012-10-28 18:52 - Daniel Felix

Well i think this could be closed since there is the possibility to assign tickets to groups which contains multiple users. Each user gets notified about

the new ticket. The administrator just needs to enable "assign tickets to groups".

#3 - 2012-10-28 21:48 - Jean-Philippe Lang

- Status changed from New to Closed

Indeed.
